@charset "utf-8";
/* CSS Document */
div.stbutton.horizontal{
	margin: 0 0 10px 0;
	padding: 0 !important;
}
div.stbutton.horizontal iframe.stcounter{
	padding: 0 !important;
}
table#eventCalendar-Table tr td a.btn.buynoww,
table#eventCalendar-Table tr td a.btn-link-more-info,
table#eventCalendar-Table tr td a.btn.tdew,
table#eventCalendar-Table tr td a.btn.tcew{
	margin-bottom: 5px;
}
/* ------------------------------------------------------------------------------ BUTTON STYLES */
a.btn, a.btn-link-more-info, a#seating-plan.btn-link-more-info, span.soldout{
	background-position: left top !important;
	display: block;
	height: 23px;
	font-size: 0;
	overflow: hidden;
	text-indent: -9000px;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	text-indent: -9999px;
}
a.btn:hover, a.btn-link-more-info:hover, a#seating-plan.btn-link-more-info:hover{
	background-position: left bottom !important;
}
span.soldout{
	background-image: url(../Images/buttons/btn-buy-sold-out-w.png);
	width: 88px;
}
a.btn.psfaeW{
	background-image: url(../Images/buttons/btn-psfae-w.png);
	width: 293px;
}
a.btn.moreInfoB{
	background-image: url(../Images/buttons/btn-more-info-blue.png);
	width: 100px;
}
div.homeTopRightContent.purple a.btn.moreinfob,
div.homeTopRightContent.blue a.btn.moreinfob,
div.homeTopRightContentFE.purple a.btn.moreinfob,
div.homeTopRightContentFE.blue a.btn.moreinfob{
	background: url(../Images/buttons/btn-more-info-blue.png);
	width: 101px;
}

div.homeTopRightContentFE.purple a.btn.moreinfob,
div.homeTopRightContentFE.blue a.btn.moreinfob{
 position: absolute;
/* bottom: 27px;*/ /*Home Page Featured Event Vertical Positioning*/
 float: right;
}

a.btn.moreInfoGrnB{
	background-image: url(../Images/buttons/btn-more-info-yellow.png);
	width: 100px;
}
a.btn-link-more-info{
	background-image: url(../Images/buttons/btn-more-info-yellow-2.png);
	height: 21px;
	width: 99px;
}
a.btn.readNewsRedB, a.btn-link-read-news{
	background-image: url(../Images/buttons/btn-more-info-w-red.png);
	width: 97px;
}
a#seating-plan.btn-link-more-info{
	background-image: url(../Images/buttons/btn-seating-plan-purple.png) !important;
	height: 21px;
	width: 114px;
}
a.btn.buyNowB{
	background-image: url(../Images/buttons/btn-buy-now-green.png);
	width: 91px;
}
a.btn.tdeB{
	background-image: url(../Images/buttons/btn-tde-green.png);
	width: 60px;
}
a.btn.tceB{
	background-image: url(../Images/buttons/btn-tce-green.png);
	width: 60px;
}
a.btn.zoomW{
	background-image: url(../Images/buttons/btn-zoom-purple.png);
	height: 21px;
	width: 69px;
}
a.btn.seeEventW{
	background-image: url(../Images/buttons/btn-see-event-w.png);
	width: 92px;
}
a.btn.buyNowW{
	background-image: url(../Images/buttons/btn-buy-now-green-2.png);
	height: 21px;
	width: 89px;
}
a.btn.tdeW{
	background-image: url(../Images/buttons/btn-tde-full-green.png);
	height: 21px;
	width: 219px;
}
a.btn.tceW{
	background-image: url(../Images/buttons/btn-tce-full-green.png);
	height: 21px;
	width: 229px;
}
a.btn.trveW{
	background-image: url(../Images/buttons/btn-trve-w.png);
	width: 203px;
}
a.btn.readMoreNewsW{
	background-image: url(../Images/buttons/btn-read-more-news-w.png) !important;
	background-position: left top;
	bottom: 0;
	height: 21px;
	position: absolute;
	right: 5px;
	width: 86px;
}
a.btn.readMoreNewsW:hover{
	background-position: left bottom !important;
}
a.btn.viewAllSmlW{
	background-image: url(../Images/buttons/btn-view-all-w-sml.png);
	height: 17px;
	width: 64px;
}
#eventCalendar-Table a.btn,
#eventCalendar-Table a.btn-link-more-info,
#eventCalendar-Table span.soldout{
	float: left !important;
	margin-right: 10px;
}
span.nav-next,
span.nav-prev{
	display: block;
	cursor: pointer;
	height: 39px;
	width: 61px;
	position: absolute;
	z-index: 900;
}
span.nav-prev{
	background-image: url(../Images/buttons/btn-slide-prev.png);
	left: 584px !important;
	top: 270px !important;
}
span.nav-next{
	background-image: url(../Images/buttons/btn-slide-next.png);
	left: 640px !important;
	top: 270px !important;
}
a.btnGetHereQuicker{
	background-image: url(../images/btn-get-here-quicker.png);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	height: 19px;
	margin: 8px 4px 0 8px;
	width: 140px;
}
a:hover.btnGetHereQuicker{
	background-position: left bottom;
}
a.btn-link{
height:21px;
background:url(../images/btn-end.png) 101% 0 no-repeat;
display:block;
line-height:20px;
text-transform:uppercase;
font-weight:bold;
font-size:.9em;
padding-right:25px;
color:#FFFFFF;}

a:hover.btn-link{
text-decoration:none;}
/*a.btn-link-more-info{
height:21px;
color:#fff;
background:url(../images/btn-end-more-info.png) 101% 0 no-repeat;
display:block;
line-height:20px;
text-transform:uppercase;
font-weight:bold;
font-size:.9em;
padding-right:25px;}

a:hover.btn-link-more-info{
text-decoration:none;}
a.btn-link-more-info-blue{
height:21px;
color:#26699c;
background:url(../images/btn-end-more-info-blue.png) 101% 0 no-repeat;
display:block;
line-height:20px;
text-transform:uppercase;
font-weight:bold;
font-size:.9em;
padding-right:25px;}

a:hover.btn-link-more-info-blue{
text-decoration:none;}
*/
a.btn-events{
	background: url(../Images/buttons/btn-arena-venues.png);
	color: #FFF;
	display: block;
	font-size: 18px;
	line-height: 33px;
	height: 33px;
	margin: 0 0 5px 0;
	padding-top: 7px;
	text-shadow: 1px 1px 1px #be5026;
	text-indent: 10px;
	text-transform: uppercase;
	transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	width: 324px;
}

a:hover.btn-events{
	background-position: left bottom;
	text-decoration:none;
	transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
}
span.soldout {
	background:url(../Images/Buttons/btn-sold-out-green.png) 0 0 no-repeat;
	width:89px;
	height: 21px;
	float:left;
/*	padding-left:8px;
	margin-right:3px;
	margin-top: -6px;
*/	display:block;
}
/********************************************************************** CONFERENCES AND EVENTS */
/*#mainArena{
background-image:url(../images/btn-arrow-blue-light.jpg);}

#boulevardeTerrace{
background-image:url(../images/btn-arrow-orange.jpg);}

#grandBallroom{
background-image:url(../images/btn-arrow-red.jpg);}

#loungeBar{
background-image:url(../images/btn-arrow-green-light.jpg);}

#grandFoyer{
background-image:url(../images/btn-arrow-blue-dark.jpg);}

#clubRooms{
background-image:url(../images/btn-arrow-green-dark.jpg);}

#waterview{
background-image:url(../images/btn-arrow-yellow.jpg);}

ul.laySectionBottomLinksList li{
float:left;}

#venue-navigation a.btn-events{

height:24px;
background-position: top right;
background-repeat:no-repeat;
background-color:#FFF;
display:block;
color:#00619f;
text-transform:uppercase;
font-size:1.1em;
font-weight:bold;
padding:12px 0 0 10px;
margin:0 0 7px 0;
}
#venue-navigation a:hover.btn-events{
color:#F3891A;
text-decoration:none;}
*/
div.stbutton.horizontal,
div.stbutton.horizontal iframe.stcounter{
	padding-top: 5px;
}